/*-------------------------------------- Import Files ---------------------------------------*/
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/* ---------- RESET ---------- */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

input {
  margin: 0;
  padding: 0; }

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block; }

body {
  line-height: 100%; }

blockquote,
q {
  quotes: none; }

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

ul,
ol,
li {
  list-style-type: none; }

input,
textarea {
  outline: none; }

strong {
  font-weight: bold; }

.fr {
  float: right; }

.fl {
  float: left; }

.cb {
  clear: both; }

.clearfix {
  *zoom: 1; }

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0; }

.clearfix:after {
  clear: both; }

.fr {
  float: right; }

.fl {
  float: left; }

.cb {
  clear: both; }

/***********************************************************************************/
/* CSS Variables */
/***********************************************************************************/
/***********************************************************************************/
/* Screen Sizes */
/***********************************************************************************/
/***********************************************************************************/
/* Mixins */
/***********************************************************************************/
/***********************************************************************************/
/* All Typeography */
/***********************************************************************************/
body {
  font-size: 1em;
  line-height: 1.25em;
  font-family: "myriad-pro", Verdana, Arial, sans-serif;
  font-style: normal;
  font-weight: 400;
  color: black; }

p {
  margin: 0 0 1.5em 0; }

h1, h2, h3, h4, h5, h6 {
  margin-bottom: .5em; }

h1 {
  font-size: 2.125em;
  line-height: 0.9375em;
  font-family: "myriad-pro", Verdana, Arial, sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #0191c8;
  margin-top: 0; }

h2 {
  font-size: 1.75em;
  line-height: 1.125em;
  color: #0191c8;
  font-family: "myriad-pro", Verdana, Arial, sans-serif;
  font-style: normal;
  font-weight: 600; }

h3 {
  font-size: 1.5em;
  line-height: 1.375em;
  font-family: "myriad-pro", Verdana, Arial, sans-serif;
  font-style: italic;
  font-weight: 600;
  color: #0191c8; }

h4 {
  font-size: 1.25em;
  line-height: 1.25em;
  color: #0191c8;
  font-family: "myriad-pro", Verdana, Arial, sans-serif;
  font-style: normal;
  font-weight: 600; }

h5 {
  font-size: 1.125em;
  line-height: 1.25em;
  color: #0191c8;
  font-family: "myriad-pro", Verdana, Arial, sans-serif;
  font-style: normal;
  font-weight: 600; }

h6, h7, h8 {
  font-size: 1em;
  color: #0191c8; }

@media screen and (max-width: 768px) {
  h1 {
    font-size: 2em;
    margin-top: 0; }

  h2 {
    font-size: 1.5em; }

  h3 {
    font-size: 1.25em; }

  h4, h5, h6 {
    font-size: 1.125em; } }
@media screen and (max-width: 667px) {
  h1 {
    font-size: 1.625em; }

  h2 {
    font-size: 1.375em; }

  h3 {
    font-size: 1.25em; }

  h4, h5, h6 {
    font-size: 1.125em; } }
@media screen and (max-width: 568px) {
  h1 {
    font-size: 1.75em; }

  h2 {
    font-size: 1.375em; }

  h3 {
    font-size: 1.25em; }

  h4, h5, h6 {
    font-size: 1.125em; } }
@media screen and (max-width: 414px) {
  h1 {
    font-size: 1.875em; }

  h2 {
    font-size: 1.375em; }

  h3 {
    font-size: 1.25em; }

  h4, h5, h6 {
    font-size: 1.125em; } }
@media screen and (max-width: 375px) {
  h1 {
    font-size: 1.625em; }

  h2 {
    font-size: 1.25em; }

  h3 {
    font-size: 1.125em; }

  h4, h5, h6 {
    font-size: 1em; } }
/***********************************************************************************/
/* Column Code */
/***********************************************************************************/
.span_12 {
  display: block;
  float: left;
  margin-right: 2.12766%;
  width: 100%; }
  .span_12:last-child {
    margin-right: 0; }

.span_11 {
  display: block;
  float: left;
  margin-right: 2.12766%;
  width: 91.48936%; }
  .span_11:last-child {
    margin-right: 0; }

.span_10 {
  display: block;
  float: left;
  margin-right: 2.12766%;
  width: 82.97872%; }
  .span_10:last-child {
    margin-right: 0; }

.span_9 {
  display: block;
  float: left;
  margin-right: 2.12766%;
  width: 74.46809%; }
  .span_9:last-child {
    margin-right: 0; }

.span_8 {
  display: block;
  float: left;
  margin-right: 2.12766%;
  width: 65.95745%; }
  .span_8:last-child {
    margin-right: 0; }

.span_7 {
  display: block;
  float: left;
  margin-right: 2.12766%;
  width: 57.44681%; }
  .span_7:last-child {
    margin-right: 0; }

.span_6 {
  display: block;
  float: left;
  margin-right: 2.12766%;
  width: 48.93617%; }
  .span_6:last-child {
    margin-right: 0; }

.span_5 {
  display: block;
  float: left;
  margin-right: 2.12766%;
  width: 40.42553%; }
  .span_5:last-child {
    margin-right: 0; }

.span_4 {
  display: block;
  float: left;
  margin-right: 2.12766%;
  width: 31.91489%; }
  .span_4:last-child {
    margin-right: 0; }

.span_3 {
  display: block;
  float: left;
  margin-right: 2.12766%;
  width: 23.40426%; }
  .span_3:last-child {
    margin-right: 0; }

.span_2 {
  display: block;
  float: left;
  margin-right: 2.12766%;
  width: 14.89362%; }
  .span_2:last-child {
    margin-right: 0; }

.span_1 {
  display: block;
  float: left;
  margin-right: 2.12766%;
  width: 6.38298%; }
  .span_1:last-child {
    margin-right: 0; }

.shift_1 {
  margin-left: 8.51064%; }

.shift_2 {
  margin-left: 17.02128%; }

.shift_3 {
  margin-left: 25.53191%; }

.shift_4 {
  margin-left: 34.04255%; }

.shift_5 {
  margin-left: 42.55319%; }

.shift_6 {
  margin-left: 51.06383%; }

.shift_7 {
  margin-left: 400%; }

.shift_8 {
  margin-left: 68.08511%; }

.shift_9 {
  margin-left: 76.59574%; }

.shift_10 {
  margin-left: 85.10638%; }

.shift_11 {
  margin-left: 93.61702%; }

.shift_12 {
  margin-left: 102.12766%; }

.omega, .last {
  margin-right: 0; }

/***********************************************************************************/
/* Mobile Columns */
/***********************************************************************************/
@media screen and (max-width: 568px) {
  *[class*='span'], *[class^=' span'] {
    display: block;
    float: left;
    margin-right: 2.12766%;
    width: 100%;
    margin-right: 0; }
    *[class*='span']:last-child, *[class^=' span']:last-child {
      margin-right: 0; }

  *[class*='shift'], *[class^=' shift'] {
    margin-left: 0; } }
/***********************************************************************************/
/* CSS Login */
/***********************************************************************************/
body .lock {
  background: url("../images/lock.png") center 0 no-repeat;
  width: 40px;
  height: 52px;
  margin: 0 1.5em 1.5em 1.5em; }
body .caption {
  padding: 0 0 0 1.25em; }
body .b_margin2 {
  margin-bottom: 2em; }
body .t_margin {
  margin-top: .5em; }

/*-------------------------------------- Global Styles ---------------------------------------*/
.mobile_only {
  display: none; }

.small_portrait_only {
  display: none; }

.navContain {
  display: none; }

strong, b {
  font-family: "myriad-pro", Verdana, Arial, sans-serif;
  font-style: normal;
  font-weight: 700; }

em {
  font-style: italic; }

hr {
  height: 1px;
  width: 100%;
  display: block;
  margin: 1.5em 0;
  padding: 0;
  border: none;
  background: #0191c8; }

.content {
  padding-top: 1em;
  padding-bottom: 1em; }

a {
  color: #0191c8;
  text-decoration: underline; }

a:hover {
  color: #0191c8;
  text-decoration: none; }

a:selectied {
  color: dark-blue; }

a img {
  border: none; }

a {
  outline: none; }

.img_100 {
  width: 100%; }

.img_btn {
  margin: 1.5em auto;
  text-align: center;
  width: 100%; }
  .img_btn:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
    /* For IE8 and earlier */ }

.img_border {
  background: white;
  border: solid 1px #0191c8;
  margin-bottom: 20px;
  text-align: center; }

.side_padding {
  padding-right: 1em;
  padding-left: 1em; }

.zero_margin {
  margin: 0; }

.white_fill {
  background: white; }

.transparency80 {
  background-color: rgba(255, 255, 255, 0.8); }

.no-padding {
  padding: 0; }

.no_tb_margin {
  margin-top: 0;
  margin-bottom: 0; }

.tb_margin {
  margin-top: 1em;
  margin-bottom: 1em; }

.double_top_margin {
  margin-top: 2em; }

.center {
  text-align: center; }

.no_caps {
  text-transform: none; }

.tel {
  text-decoration: none;
  color: #0191c8;
  boarder: solid thin red; }
  .tel:hover {
    text-decoration: none;
    color: #005b9a; }

.color {
  color: #0191c8; }

.larger {
  font-size: 110%; }

.note {
  color: #657383; }

.google-maps {
  position: relative;
  height: 400px !important;
  overflow: hidden;
  background: #657383;
  border-bottom: solid 4px #0191c8; }

.google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 400px !important; }

/*-------------------------------------- Structure ---------------------------------------*/
body {
  background: white;
  background: url("../images/bg.png") 0 0 repeat; }

.inside-960 {
  width: 960px;
  margin: 0 auto;
  zoom: 1;
  position: relative; }
  .inside-960:before, .inside-960:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden; }
  .inside-960:after {
    clear: both; }

article {
  margin: 0 0 1em 0; }
  article ul {
    margin: 0 0 2em 4em; }
    article ul li {
      list-style: disc;
      padding: .25em;
      color: #0191c8; }
    article ul ul li {
      list-style: square;
      color: #0191c8;
      margin: 0 0 0 -2.5em;
      padding: .1em; }

.main_content {
  padding: 1em 0 1.5em 0; }

/*-------------------------------------- Header ---------------------------------------*/
header.masthead {
  height: 150px;
  padding: 0;
  position: relative;
  display: block;
  float: left;
  margin-right: 2.12766%;
  width: 100%;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  zoom: 1;
  background-color: white;
  border-top: solid 7px #0191c8;
  border-bottom: solid 4px #0191c8; }
  header.masthead:last-child {
    margin-right: 0; }
  header.masthead:before, header.masthead:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden; }
  header.masthead:after {
    clear: both; }
  header.masthead .inside-960 {
    padding: 0 10px; }
  header.masthead .logo {
    display: block;
    float: left;
    margin-right: 2.12766%;
    width: 31.91489%;
    margin-right: 0;
    margin-top: 5px; }
    header.masthead .logo:last-child {
      margin-right: 0; }
    header.masthead .logo a {
      display: block;
      width: 240px;
      height: 129px;
      margin-bottom: 15px;
      background: url("../images/logo-peak.jpg") 0 0 no-repeat;
      text-indent: -999em; }
      header.masthead .logo a:hover {
        background: url("../images/logo-peak.jpg") 0 bottom no-repeat; }
  header.masthead .phone {
    background-color: #0191c8;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    font-family: "myriad-pro", Verdana, Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    -moz-border-bottom-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    font-size: 1.375em;
    color: white;
    text-align: center;
    width: auto;
    height: 33px;
    padding: 5px 20px;
    position: absolute;
    top: 0;
    right: 0; }
    header.masthead .phone a {
      color: white; }
      header.masthead .phone a:hover {
        color: white; }
  header.masthead .mainNav ul li.selected {
    background-image: url("../images/triangle.png");
    background-repeat: no-repeat;
    background-position: center bottom; }
  header.masthead .mainNav {
    display: block;
    float: left;
    margin-right: 2.12766%;
    width: 6.38298%;
    display: block;
    float: left;
    margin-right: 2.12766%;
    width: 65.95745%;
    margin-right: 0;
    margin-top: 103px;
    float: right; }
    header.masthead .mainNav:last-child {
      margin-right: 0; }
    header.masthead .mainNav:last-child {
      margin-right: 0; }
    header.masthead .mainNav ul, header.masthead .mainNav .menu {
      position: relative; }
      header.masthead .mainNav ul li, header.masthead .mainNav .menu li {
        position: relative;
        display: inline-block;
        padding-bottom: 1.0em; }
        header.masthead .mainNav ul li a, header.masthead .mainNav .menu li a {
          display: inline-block;
          -webkit-transition: all 0.2s ease;
          -moz-transition: all 0.2s ease;
          -o-transition: all 0.2s ease;
          transition: all 0.2s ease;
          font-family: "myriad-pro", Verdana, Arial, sans-serif;
          font-style: normal;
          font-weight: 400;
          color: #0191c8;
          text-decoration: none;
          text-transform: uppercase;
          font-size: 1.125em;
          margin: 0 .9em; }
          header.masthead .mainNav ul li a:hover, header.masthead .mainNav .menu li a:hover {
            color: #005b9a; }
        header.masthead .mainNav ul li a.hover_nav, header.masthead .mainNav .menu li a.hover_nav {
          color: #005b9a; }
        header.masthead .mainNav ul li ul, header.masthead .mainNav .menu li ul {
          display: none;
          position: absolute;
          top: 100%;
          left: 0;
          width: 200px;
          padding-top: 0px;
          z-index: 9999; }
          header.masthead .mainNav ul li ul li, header.masthead .mainNav .menu li ul li {
            padding: 0;
            margin: 0; }
            header.masthead .mainNav ul li ul li a, header.masthead .mainNav ul li ul li a.hover_nav, header.masthead .mainNav .menu li ul li a, header.masthead .mainNav .menu li ul li a.hover_nav {
              background: #0191c8;
              display: block;
              margin: 0;
              padding: .5em 0 .5em 1em;
              color: #FFF;
              width: 200px;
              -webkit-transition: all 0.2s ease;
              -moz-transition: all 0.2s ease;
              -o-transition: all 0.2s ease;
              transition: all 0.2s ease;
              font-family: "myriad-pro", Verdana, Arial, sans-serif;
              font-style: normal;
              font-weight: 400;
              text-transform: none;
              font-size: 1em; }
              header.masthead .mainNav ul li ul li a:hover, header.masthead .mainNav ul li ul li a.hover_nav:hover, header.masthead .mainNav .menu li ul li a:hover, header.masthead .mainNav .menu li ul li a.hover_nav:hover {
                color: white;
                background: #657383; }
      header.masthead .mainNav ul li.current_page_item > a, header.masthead .mainNav ul li.current_page_parent > a, header.masthead .mainNav ul li.current-page-ancestor > a, header.masthead .mainNav .menu li.current_page_item > a, header.masthead .mainNav .menu li.current_page_parent > a, header.masthead .mainNav .menu li.current-page-ancestor > a {
        color: white;
        border: solid thin blue; }
      header.masthead .mainNav ul li.current_page_item ul li a, header.masthead .mainNav ul li.current_page_parent ul li a, header.masthead .mainNav ul li.current-page-ancestor ul li a, header.masthead .mainNav .menu li.current_page_item ul li a, header.masthead .mainNav .menu li.current_page_parent ul li a, header.masthead .mainNav .menu li.current-page-ancestor ul li a {
        color: white;
        border: solid thin red; }

/*-------------------------------------- Body Content ---------------------------------------*/
.container {
  clear: both; }

.feature {
  height: 395px; }

.feature-mobile {
  display: none; }

.tagline {
  background-color: #0191c8;
  font-family: "myriad-pro", Verdana, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 42px;
  color: #FFF;
  text-align: center;
  text-transform: uppercase;
  height: 60px;
  padding-top: 18px; }

.callout {
  border: solid 1px #657383;
  background: #74c2e1;
  padding: .75em;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease; }
  .callout .tel {
    text-decoration: none;
    color: white; }
    .callout .tel:hover {
      text-decoration: none;
      color: white; }

.quote_box {
  border: solid 1px #657383;
  background: white;
  text-align: center;
  padding: .75em .25em;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease; }
  .quote_box .quote {
    font-family: "myriad-pro", Verdana, Arial, sans-serif;
    font-style: italic;
    font-weight: 600;
    font-size: 1.25em;
    line-height: 1.375em;
    color: #0191c8; }
  .quote_box .quotee {
    font-family: "myriad-pro", Verdana, Arial, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 0.875em;
    line-height: 1.125em;
    margin: 1.5em 0; }

.second_height {
  min-height: 310px; }

/*-------------------------------------- Footer ---------------------------------------*/
footer {
  clear: left;
  padding: 1em 0; }
  footer .footer_line_1 {
    zoom: 1; }
    footer .footer_line_1:before, footer .footer_line_1:after {
      content: "\0020";
      display: block;
      height: 0;
      overflow: hidden; }
    footer .footer_line_1:after {
      clear: both; }
  footer .copyright {
    clear: both;
    padding: 2em 0;
    font-size: 0.75em;
    color: #74c2e1;
    text-align: center; }
    footer .copyright a {
      color: #74c2e1;
      text-decoration: none;
      -webkit-transition: color 0.2s ease;
      -moz-transition: color 0.2s ease;
      -o-transition: color 0.2s ease;
      transition: color 0.2s ease; }
      footer .copyright a:hover {
        color: #0191c8; }

/*-------------------------------------- Imports ---------------------------------------*/
/***********************************************************************************/
/* CSS Buttons */
/***********************************************************************************/
body .button, body input[type="submit"] {
  font-size: 1.125em;
  line-height: 1.375em;
  display: inline-block;
  padding: .65em 1.5em;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  text-decoration: none;
  text-transform: uppercase;
  font-family: "myriad-pro", Verdana, Arial, sans-serif;
  font-style: normal;
  font-weight: 400;
  width: 100%;
  text-align: center; }
body .button1 {
  color: white;
  background: #657383;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease; }
  body .button1:hover {
    color: white;
    background: #0191c8;
    text-decoration: none;
    cursor: pointer; }
body .button2 {
  color: #FFF;
  background: #0191c8;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease; }
  body .button2:hover {
    color: white;
    background: #657383;
    text-decoration: none;
    cursor: pointer; }
body .feature_btn {
  font-size: 1.25em;
  line-height: 1.375em;
  width: 245px;
  padding: .35em 0; }
body .callout_btn {
  width: 300px; }
body .button_container {
  margin-top: 1em; }
body .lg_button {
  display: inline-block;
  font-family: "myriad-pro", Verdana, Arial, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.125em;
  line-height: 1.375em;
  text-transform: none;
  width: 100%;
  height: 220px;
  color: white;
  background: #657383;
  padding: 1.25em 0;
  text-align: center;
  text-decoration: none;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease; }
  body .lg_button:hover {
    color: white;
    background: #0191c8; }
body .btn-equipment {
  background: url("../images/btn-equipment.png") center 0 no-repeat;
  width: 100%;
  height: 130px;
  margin: 0 auto; }
  body .btn-equipment:hover {
    background: url("../images/btn-equipment-hover.png") center 0 no-repeat; }
body .btn-supplies {
  background: url("../images/btn-supplies.png") center 0 no-repeat;
  width: 100%;
  height: 130px;
  margin: 0 auto; }
  body .btn-supplies:hover {
    background: url("../images/btn-supplies-hover.png") center 0 no-repeat; }
body .btn-services {
  background: url("../images/btn-services.png") center 0 no-repeat;
  width: 100%;
  height: 130px;
  margin: 0 auto; }
  body .btn-services:hover {
    background: url("../images/btn-services-hover.png") center 0 no-repeat; }
body .btn-location {
  background: url("../images/btn-location.png") center 0 no-repeat;
  width: 100%;
  height: 130px;
  margin: 0 auto; }
  body .btn-location:hover {
    background: url("../images/btn-location-hover.png") center 0 no-repeat; }
body input[type="submit"] {
  background: #0191c8;
  color: white;
  border: none;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-appearance: none;
  /* ios remove ios styles */ }
  body input[type="submit"]:hover {
    color: white;
    background: #657383;
    text-decoration: none;
    cursor: pointer; }
@media screen and (max-width: 768px) {
  body .lg_button {
    font-size: 1em;
    line-height: 1.25em;
    padding: .5em; }
  body .feature_btn {
    width: 232px; } }
@media screen and (max-width: 736px) {
  body .lg_button {
    font-size: 1em;
    line-height: 1.25em;
    padding: .75em .5em; }
  body .feature_btn {
    width: 220px; }
  body .callout_btn {
    width: 100%; } }
@media screen and (max-width: 667px) {
  body .button, body input[type="submit"] {
    font-size: 1em;
    padding: .5em; }
  body .feature_btn {
    width: 200px; }
  body .lg_button {
    height: 240px; } }
@media screen and (max-width: 568px) {
  body .feature_btn {
    width: 172px; }
  body .lg_button {
    height: 195px; } }
@media screen and (max-width: 414px) {
  body .feature_btn {
    width: 217px; } }
@media screen and (max-width: 375px) {
  body .feature_btn {
    width: 200px; } }
@media screen and (max-width: 320px) {
  body .button, body input[type="submit"] {
    font-size: 0.875em;
    padding: .5em 0; }
  body .feature_btn {
    width: 175px; }
  body .lg_button {
    height: 220px;
    padding: 0 20px; } }

/***********************************************************************************/
/* Form Fields, Inputs, Textareas */
/***********************************************************************************/
/*-------------------------------------- Form Elements ---------------------------------------*/
/* Main Pages */
.contact {
  padding: 0;
  margin: 0 0 1.5em 0;
  /* Placeholder Text Color */ }
  .contact input[type="text"], .contact textarea, .contact input[type="email"], .contact input[type="tel"], .contact input[type="password"], .contact select {
    background: white;
    display: block;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: black;
    width: 100%;
    padding: .75em;
    font-size: 14px;
    margin: 0 0 1em 0;
    border: 1px solid #657383;
    -webkit-box-shadow: 0px 2px 7px 2px rgba(50, 50, 50, 0.2);
    -moz-box-shadow: 0px 2px 7px 2px rgba(50, 50, 50, 0.2);
    box-shadow: 0px 2px 7px 2px rgba(50, 50, 50, 0.2); }
    .contact input[type="text"]:focus, .contact textarea:focus, .contact input[type="email"]:focus, .contact input[type="tel"]:focus, .contact input[type="password"]:focus, .contact select:focus {
      border: 2px solid #0191c8;
      color: black; }
  .contact textarea {
    width: 100%; }
  .contact select {
    height: 40px; }
  .contact ::-webkit-input-placeholder {
    color: #74c2e1; }
  .contact :-moz-placeholder {
    /* Firefox 18- */
    color: #74c2e1; }
  .contact ::-moz-placeholder {
    /* Firefox 19+ */
    color: #74c2e1; }
  .contact :-ms-input-placeholder {
    color: #74c2e1; }
  .contact .error {
    color: #990000;
    font-size: 16px;
    font-family: "myriad-pro", Verdana, Arial, sans-serif;
    font-style: normal;
    font-weight: 700; }
    .contact .error li {
      list-style: none; }

/*-------------------------------------- Small Screens Import ---------------------------------------*/
@media screen and (max-width: 960px) {
  /***********************************************************************************/
  /* Desktop Min View */
  /***********************************************************************************/
  img, object, video, embed {
    max-width: 100%;
    height: auto !important; }

  .body_wrapper {
    zoom: 1;
    max-width: 940px;
    margin-left: auto;
    margin-right: auto; }
    .body_wrapper:before, .body_wrapper:after {
      content: "\0020";
      display: block;
      height: 0;
      overflow: hidden; }
    .body_wrapper:after {
      clear: both; }

  .inside-960 {
    width: 100%;
    margin: 0 auto;
    zoom: 1;
    position: relative; }
    .inside-960:before, .inside-960:after {
      content: "\0020";
      display: block;
      height: 0;
      overflow: hidden; }
    .inside-960:after {
      clear: both; }

  .default_page {
    margin: 0;
    width: 100%;
    clear: both; }

  header.masthead {
    width: 100%;
    margin-right: 0; }
    header.masthead .mainNav ul li a {
      margin-right: .3em; }

  .container {
    padding: 0 10px; }

  /***********************************************************************************/
  /* iPad Portrait */
  /***********************************************************************************/
  /***********************************************************************************/
  /* iPhone 6 Plus Landscape */
  /***********************************************************************************/
  /***********************************************************************************/
  /* iPhone 6 Landscape */
  /***********************************************************************************/
  /***********************************************************************************/
  /* iPhone 5 Landscape */
  /***********************************************************************************/
  /***********************************************************************************/
  /* iPhone 4 Landscape */
  /***********************************************************************************/
  /***********************************************************************************/
  /* iPhone 6 Plus Portrait */
  /***********************************************************************************/
  /***********************************************************************************/
  /* iPhone 6 Portrait */
  /***********************************************************************************/
  /***********************************************************************************/
  /* iPhone 4 and 5 Portrait */
  /***********************************************************************************/ }
@media screen and (max-width: 960px) and (max-width: 940px) {
  .body_wrapper, .container {
    zoom: 1;
    max-width: 940px;
    margin-left: auto;
    margin-right: auto; }
    .body_wrapper:before, .body_wrapper:after, .container:before, .container:after {
      content: "\0020";
      display: block;
      height: 0;
      overflow: hidden; }
    .body_wrapper:after, .container:after {
      clear: both; } }
@media screen and (max-width: 960px) and (max-width: 768px) {
  .mobile_only {
    display: block; }

  .big_screen_only {
    display: none; }

  .small_portrait_only {
    display: none; }

  header.masthead {
    height: 135px; }
    header.masthead .logo a {
      background: url("../images/logo-peak-small.jpg") 0 0 no-repeat;
      width: 214px;
      height: 115px;
      margin-left: 2em; }
      header.masthead .logo a:hover {
        background: url("../images/logo-peak-small.jpg") 0 0 no-repeat; }
    header.masthead .mainNav {
      display: none; }
    header.masthead .navTrigger {
      display: block;
      width: 40px;
      height: 40px;
      font-size: 30px;
      padding: 5px 0 0 7px;
      color: #0191c8;
      position: absolute;
      bottom: 18px;
      right: 20px; }
      header.masthead .navTrigger:hover {
        color: #005b9a; }

  .navContain {
    position: absolute;
    width: 100%;
    z-index: 999; }

  .mobileNav ul li a {
    color: white;
    font-family: "myriad-pro", Verdana, Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.125em;
    text-align: center;
    background: #0191c8;
    display: block;
    width: 100%;
    padding: .65em 0;
    border-bottom: 1px solid #005b9a;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease; }
    .mobileNav ul li a:hover {
      background: #005b9a;
      color: white; }
  .mobileNav ul li ul li a {
    background: #005b9a;
    color: #0191c8;
    border-bottom: 1px solid #0191c8; }

  body .navContain {
    top: 135px; }

  .feature {
    height: 316px; }

  .feature-mobile {
    display: none; }

  .second_height {
    min-height: 390px; }

  footer .copyright {
    font-size: 0.5em; } }
@media screen and (max-width: 960px) and (max-width: 736px) {
  .feature {
    height: 303px; }

  .feature-mobile {
    display: none; }

  .tagline {
    font-size: 28px; }

  .second_height {
    min-height: 410px; } }
@media screen and (max-width: 960px) and (max-width: 667px) {
  .feature {
    height: 274px; } }
@media screen and (max-width: 960px) and (max-width: 568px) {
  .feature {
    display: block;
    height: 234px; }

  .second_height {
    min-height: 0; }

  .callout {
    margin-bottom: 2em; }

  span.line_break {
    display: block; }

  nav.utilityNav {
    display: none; }

  footer.footer div {
    text-align: center;
    margin: .4em 0; }
  footer.footer .fr {
    float: none; } }
@media screen and (max-width: 960px) and (max-width: 480px) {
  .feature {
    display: block;
    height: 250px; } }
@media screen and (max-width: 960px) and (max-width: 414px) {
  .big_screen_only {
    display: none; }

  .mobile_only {
    display: none; }

  .small_portrait_only {
    display: block; }

  .side_padding {
    padding-right: .5em;
    padding-left: .5em; }

  header.masthead {
    height: 160px; }
    header.masthead .logo {
      display: block;
      float: left;
      margin-right: 2.12766%;
      width: 31.91489%;
      margin-right: 0;
      margin-top: 33px; }
      header.masthead .logo:last-child {
        margin-right: 0; }

  body .navContain {
    top: 160px; }

  .feature {
    display: none; }

  .feature-mobile {
    display: block;
    height: 512px; }

  .lg_button {
    margin-bottom: 1em; }

  .tagline {
    font-size: 22px; }

  .phone {
    background-color: #0191c8;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    font-family: "myriad-pro", Verdana, Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    -moz-border-bottom-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    font-size: 1.375em;
    color: white;
    text-align: center;
    width: 100%;
    height: 33px;
    padding: 5px 20px;
    position: relative;
    top: 0;
    left: 0; }

  footer .copyright {
    font-size: 0.75em; } }
@media screen and (max-width: 960px) and (max-width: 375px) {
  .big_screen_only {
    display: none; }

  .mobile_only {
    display: none; }

  .small_portrait_only {
    display: block; }

  .side_padding {
    padding-right: .5em;
    padding-left: .5em; }

  header.masthead .logo a {
    margin-left: 1em; }
  header.masthead .inside-960 {
    width: 100%;
    margin: 0;
    padding: 0; }

  .feature-mobile {
    display: block;
    height: 464px; }

  .tagline {
    font-size: 20px; } }
@media screen and (max-width: 960px) and (max-width: 320px) {
  header.masthead .social_icons {
    display: block;
    float: left;
    margin-right: 2.12766%;
    width: 31.91489%;
    height: 40px;
    float: right; }
    header.masthead .social_icons:last-child {
      margin-right: 0; }
    header.masthead .social_icons a.icon {
      right: 16px; }
    header.masthead .social_icons .button3 {
      display: none; }

  .feature-mobile {
    display: block;
    height: 396px; }

  .tagline {
    font-size: 18px; } }
